/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  1__CSS Resets
    2__Layout helpers
    3__Header
    4__Main content
    5__Footer
    6__Typo3 overrides
   7__Bootstrap overrides
    8__Media queries
*/

/* ------------------------ */
/* 1__CSS Resets            */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize-4.1.1.css */

html, body, button, input, select, textarea {
  font-weight: 400;
}

html {
  height: 100%;
  font-size: 15px; /* This is the base size the rem unit refers to */
}

body {
  font-size: 1rem;
  font-family: 'Montserrat', sans-serif;
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #444;
}

/* ------------------ */
/* 2__Layout helpers  */
/* ------------------ */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.css-table-row {
  display: table-row;
}

.css-table-cell {
  display: table-cell;
}

.full-width-img {
  width: 100%;
  height: auto;
  display: block;
}

.img-width-auto {
  max-width: 100%;
  width: auto;
  height: auto;
}

.constrain {
  width: 1000px;
  margin: 0 auto;
}

.constrain-960w {
  max-width: 960px;
  margin: 0 auto;
}

.constrain-1240w {
  max-width: 1240px;
  margin: 0 auto;
}

.constrain-1600w {
  max-width: 1600px;
  margin: 0 auto;
}

.constrain-1920w {
  max-width: 1920px;
  margin: 0 auto;
}

.auto-container-1200w {
  position: static;
  max-width: 1200px;
  padding: 0px 15px;
  margin: 0 auto;
}

/* ----------------------------- */
/* Bootstrap full height columns */
/* ----------------------------- */
/* Full height Bootstrap row */
/* Requires the following HTML structure
            <div class="row">
               <div class="bs-row-full-height">
                <div class="col-xs-6 bs-col-full-height">
                  <div class="bs-col-inside">
                    Your content in here
                  </div>
                </div>
              </div>
            </div>
*/
.bs-row-full-height {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}

/* Full height Bootstrap column */
.bs-col-full-height {
  display: table-cell;
  float: none;
  height: 100%;
}

/* Column internal container for full height Bootstrap column */
.bs-col-inside {
  margin-top: 1px;
  margin-bottom: 1px;
}

/* Responsive container for 16:9 video clips (eg Youtube). The video iframe should be a child of a div with a class of
  "video-container-16-9". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyYoutubeClips() JavaScript function to do it programmatically.
*/
.video-container-16-9 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container-16-9 iframe,
.video-container-16-9 object,
.video-container-16-9 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Responsive container for embedded Google Maps. The Youtube iframe should be a child of a div with a class of
  "gmap-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyGoogleMaps() JavaScript function to do it programmatically.
  NOTE: The aspect ratio doesn't have to be 16:9. You could make it 4:3 by setting padding-bottom: 75.6%
*/
.gmap-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.gmap-container iframe, .gmap-container object, .gmap-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mobile-only-block,
.mobile-only-inline {
  display: none;
}

.desktop-only {
  display: block;
}

/* ------------------------ */
/* 3__Header styles         */
/* ------------------------ */
#main-header {
  /*background-color: #009ee3;*/
  /*color: #fff;*/
}

#main-header .col-1 {
  width: 310px;
  padding: 15px 0;
}

#header-logo {
  max-width: 100%;
  height: auto;
}

#main-header .col-2 {
  text-align: right;
}

/* ------------------------ */
/* 4__Main Content          */
/* ------------------------ */
#top-hero-wrap {
  position: relative;
  height: 700px;
}

#top-hero-wrap .cover {
  position: absolute;
  width: 100%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

#top-hero-wrap > .cover,
#top-hero-wrap > .cover > div,
#top-hero-wrap .tx-ws-flexslider,
#top-hero-wrap .flexslider,
#top-hero-wrap .flexslider .slides,
#top-hero-wrap .flexslider .slides li,
#top-hero-wrap .flexslider .slides li .slidercontent,
#top-hero-wrap .focuspoint {
  height: 100%;
}

.flexslider .slides img {
  width: inherit !important;
}

/*#top-hero-wrap .cover img {*/
/*#top-hero-wrap .cover > div > :not(.tx-ws-flexslider) img {*/
#top-hero-wrap .cover :not(.focuspoint) > img {
  width: 100%;
  height: 700px;
  background-color: #444;
  object-fit: cover
}

/* START object-fit:cover Fix for IE & IE Edge */
/* Note, requires JS to write the "compat-object-fit class to appropriate container element */
#top-hero-wrap .compat-object-fit-top {
  background-size: cover;
  background-position: center top;
}

#top-hero-wrap .compat-object-fit-center {
  background-size: cover;
  background-position: center center;
}

#top-hero-wrap .compat-object-fit-bottom {
  background-size: cover;
  background-position: center bottom;
}

/* Hide the image if object fit is not supported in IE/Edge - opacity to 0 for the link area */
#top-hero-wrap .compat-object-fit-top img,
#top-hero-wrap .compat-object-fit-center img,
#top-hero-wrap .compat-object-fit-bottom img {
  opacity: 0;
}

/* END object-fit:cover Fix for IE & IE Edge */


#masthead {
  padding: 30px 15px;
  background-color: #009ee3;
  text-align: center;
}

#masthead * {
  margin: 0;
  color: #fff;
  font-weight: 500;
}

#masthead .masthead__content {
  margin: 0 auto;
  /*width: 630px;*/
}

#masthead p {
  font-size: 1.3em;
}

#site-body {
  padding: 30px 0;
}

#site-body img {
  max-width: 100%;
  height: auto;
}

hr {
  border-top: 1px solid #ddd;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  color: #009ee3;
}

h1 {
  font-size: 2.25em;
  color: #e3000b;
}

h2 {
  font-size: 1.875em;
  color: #e3000b;
}

h3 {
  font-size: 1.5em;
}

.cols-25-25-25-25 h1 {
  font-size: 2em;
}

.cols-25-25-25-25 h2 {
  font-size: 1.6667em;
}

.cols-25-25-25-25 h3 {
  font-size: 1.33333em;
}

a {
  transition: .1s all ease-out;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  color: #009ee3;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

#site-body ul,
footer ul {
  list-style-type: none;
  padding-left: 27px;
}

ol li {
  padding-left: 3px;
}

#site-body ul li,
footer ul li {
  list-style-position: inside;
  text-indent: -6px;
  margin-bottom: .3em;
}

#site-body ul li:before,
footer ul li:before {
  display: inline-block;
  position: relative;
  content: '\2022';
  margin-left: -8px;
  margin-right: 11px;
  font-size: 2em;
  line-height: .5em;
  color: #009ee3;
  top: 3px;
}

#site-body ol,
footer ol {
  padding-left: 22px;
}

.cols {
  margin-top: 30px;
  margin-bottom: 30px;
}

/*
Responsive Equal Height Boxes for Twitter Bootstrap 3
Source: http://codepen.io/bootstrapped/details/RrabNe/
*/
.gallery--special .flex-row .thumbnail,
.gallery--special .flex-row .caption {
  flex: 1 0 auto;
  flex-direction: column;
  padding-bottom: 40px;
}

.gallery--special .focuspoint {
  height: 250px;
}

.gallery--special .flex-text {
  flex-grow: 1;
  margin-bottom: 25px;
  padding: 0 10px;
}

.gallery--special .flex-row img {
  height: auto;
  width: 100%
}

.gallery--special .thumbnail {
  position: relative;

  -webkit-box-shadow: 6px 6px 5px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 6px 6px 5px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 6px 6px 5px 0px rgba(0, 0, 0, 0.12);
}

.gallery--special .title {
  margin: 0 0 15px 0;
  background-color: #e3000b;
  padding: 10px;
  text-align: center;
}

.gallery--special .title * {
  margin: 0;
  color: #fff;
}

.gallery--special .caption {
  text-align: center;
}

.gallery--special h1,
.gallery--special h2,
.gallery--special h3 {
  color: #e3000b;
}

.gallery--special .thumbnail .caption {
  padding: 10px 0;
}

.gallery--special .theme-btn {
  position: absolute;
  bottom: 15px;
  transform: translateX(-50%);
  white-space: nowrap;
}

/***
=====================================================================
  Button themes
=====================================================================
***/
.theme-btn {
  display: inline-block;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  /*font-family: 'Lora', sans-serif;*/
  /*font-family: 'Roboto', sans-serif;*/
}

.btn-style-three {
  position: relative;
  display: inline-block;
  line-height: 24px;
  padding: 10px 25px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  background: #e0e0e0;
  color: #25292f !important;
  border: 2px solid #e0e0e0 !important;
  border-radius: 3px;
}

.btn-style-three:hover {
  background: none;
  color: #333 !important;
  /*border-color: #999 !important;*/
  text-decoration: none;
}

.rounded-btn {
  position: relative;
  display: inline-block;
  line-height: 26px;
  padding: 10px 30px;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff !important;
  border: 2px solid #ffffff;
  -webkit-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 2px;
}

.rounded-btn:hover {
  background: #ffffff;
  color: #333 !important;
  border-color: #fff;
}

.rounded-btn:focus,
.rounded-btn:active {
  background-color: #ddd;
  color: #333 !important;
}

/* ------------------------ */
/* 5__Footer Content        */
/* ------------------------ */
footer {
  font-size: .9em;
}

footer * {
  line-height: 1.5;
}

footer h1:first-child,
footer h2:first-child,
footer h3:first-child,
footer h4:first-child,
footer h5:first-child,
footer h6:first-child,
footer p:first-child {
  margin-top: 0;
}

footer .footer-row-1 {
  padding: 25px 0;
  background: #009ee3;
  color: #fff;
}

footer .footer-row-1 .column-1 {
  padding-right: 15px;
}

footer .footer-row-1 .column-2 {
  padding-left: 15px;
}

footer .footer-row-1 h1,
footer .footer-row-1 h2,
footer .footer-row-1 h3,
footer .footer-row-1 h4,
footer .footer-row-1 h5,
footer .footer-row-1 h6 {
  color: #fff;
}

footer .footer-row-1 .column-2 {
  margin-top: 30px !important;
  width: 200px;
}

footer .footer-row-2 {
  padding: 50px 0 25px;
  background-color: #ccc;
  color: #333;
}

footer a,
footer a:visited {
  color: #333;
}

footer a:hover,
footer a:active,
footer a:focus {
  /*color: #F9B707;*/
  color: #fff;
  text-decoration: none;
}

footer .footer-content__row1 .column-2 {
  align-self: flex-end;
}

footer .footer-contact-info-box .phone a:focus,
footer .footer-contact-info-box .phone a:hover,
footer .footer-contact-info-box .phone a:active {
  color: #fff;
  text-decoration: none;
}

footer .footer-content__row1 h3 {
  /*color: #fff;*/
  font-size: 1.3em;
  letter-spacing: -0.1px;
  /*font-weight: 500;*/
}

footer ul.footer-menu-type2 {
  list-style: none;
  padding-left: 0;
}

footer ul.footer-menu-type2 li {
  display: inline-block;
  list-style: none;
}

footer ul.footer-menu-type2 li:before {
  content: "";
  display: list-item;
}

footer ul.footer-menu-type2 li:not(:first-child) a {
  margin-left: 15px;
}

.footer-contact-info-box .contact-info-item {
  margin-bottom: 10px;
}

.footer-contact-info-box .contact-text {
  position: relative;
  width: 30px;
  display: block;
  float: left;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #e3000b;
}

.footer-contact-info-box .contact-value {
  margin-left: 35px;
  display: block;
}

.contact-info-item.phone {
  font-size: 1.3em;
}

.footer-contact-info-box .contact-value.mobile {
  display: none;
}

.footer-contact-info-box .fa-map-marker {
  position: relative;
  top: -4px;
  left: 5px;
}

.footer-contact-info-box .fa-envelope {
  position: relative;
  top: -3px;
}

.footer-contact-info-box .fa-phone {
  position: relative;
  left: 2px;
}

.footer-logo {
  max-width: 230px;
  height: auto;
}

/* ------------------------ */
/* 6__Typo3 Overrides       */
/* ------------------------ */
.ce-gallery figure {
  display: block;
}

.ce-gallery figcaption {
  display: block;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
  /*width: 100% */ /* this is optional, but will allow the column to go full width in mobile view */
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

/* ------------------------ */
/* 7__Bootstrap Overrides   */
/* ------------------------ */
.btn-primary {
  color: #fff;
  background-color: #009ee3;
  border-color: #009ee3;
}

.btn-primary:hover {
  color: #fff;
  background-color: #008bc8;
  border-color: #008bc8;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #0079ae;
  border-color: #0079ae;
  outline: none;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #0079ae;
  border-color: #0079ae;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #0079ae;
  border-color: #0079ae;
  outline: none;
}

/* ------------------------ */
/* 8__Media Queries         */
/* ------------------------ */
/* Large Devices, Wide Screens (Bootstrap col-lg-*) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1000px) {
  /*
    #top-hero-wrap,
    #top-hero-wrap .cover img {
     height: 370px;
    }
  */
  #top-hero-wrap,
   /*#top-hero-wrap .cover > div > :not(.tx-ws-flexslider) img {*/
  #top-hero-wrap .cover :not(.focuspoint) > img {
    height: 370px;
  }

  #main-header .col-1 {
    width: 260px;
  }
}

/* Medium Devices, Desktops (Bootstrap col-md-*) */
@media only screen and (max-width: 992px) {
  .footer-contact-info-box .contact-value.desktop {
    display: none;
  }

  .footer-contact-info-box .contact-value.mobile {
    display: block;
  }
}

/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media only screen and (max-width: 768px) {
  /*
  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 300px;
  }
  */
  #top-hero-wrap,
    /*#top-hero-wrap .cover > div > :not(.tx-ws-flexslider) img {*/
  #top-hero-wrap .cover :not(.focuspoint) > img {
    height: 300px;
  }

  #footer-copyright {
    margin-top: 20px;
  }

  body {
    font-size: .9em;
  }

  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 1.7em;
  }

  #masthead h2 {
    font-size: 1.5em;
  }

  h3 {
    font-size: 1.4em;
  }

  #masthead .masthead__content {
    width: 80%;
  }
}

@media only screen and (max-width: 600px) {
  /*
  #top-hero-wrap,
  #top-hero-wrap .cover img {
    height: 250px;
  }
  */
  #top-hero-wrap,
    /*#top-hero-wrap .cover > div > :not(.tx-ws-flexslider) img {*/
  #top-hero-wrap .cover :not(.focuspoint) > img {
    height: 250px;
  }

  footer .footer-row-1 .css-table, footer .footer-row-1 .column-1, footer .footer-row-1 .column-2 {
    display: block;
    width: 100%;
    padding: 0;
  }
}

@media only screen and (min-width: 481px) {
  /*
  Responsive Equal Height Boxes for Twitter Bootstrap 3
  Source: http://codepen.io/bootstrapped/details/RrabNe/
  */
  .flex-row.row {
    display: flex;
    flex-wrap: wrap;
  }

  .flex-row.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }

  .flex-row.row:after,
  .flex-row.row:before {
    display: flex;
  }
}

/* Extra Small Devices, Phones (Bootstrap col-xs-*) */
@media only screen and (max-width: 480px) {
  #main-header .col-1 {
    width: 190px;
  }

  /*
  #top-hero-wrap, #top-hero-wrap .cover img {
    height: 180px;
  }
  */
  #top-hero-wrap,
    /*#top-hero-wrap .cover > div > :not(.tx-ws-flexslider) img {*/
  #top-hero-wrap .cover :not(.focuspoint) > img {
    height: 190px;
  }

  #masthead {
    padding: 15px;
  }

  .desktop-only {
    display: none;
  }

  .mobile-only-block {
    display: block;
  }

  .mobile-only-inline {
    display: inline-block;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}